# std::cauchy_distribution< _RealType >::param_type Struct Reference

List of all members.

## Public Types

- typedef cauchy_distribution
  < _RealType > distribution_type

## Public Member Functions

- param_type (_RealType __a=_RealType(0), _RealType __b=_RealType(1))
- _RealType a () const
- _RealType b () const

## Friends

- bool operator== (const param_type &__p1, const param_type &__p2)

## Detailed Description

### template<typename _RealType = double>
struct std::cauchy_distribution< _RealType >::param_type

Parameter type.

Definition at line 2713 of file random.h.

The documentation for this struct was generated from the following file:

- random.h